## rust-scroll-derive 0.9.5

=== debian/changelog ===
rust-scroll-derive (0.9.5-1) unstable; urgency=medium

  * Package scroll_derive 0.9.5 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 17:01:05 -0800
