=== debian/control ===
Source: rust-scroll-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-0.4+default-dev <!nocheck>,
 librust-quote-0.6+default-dev <!nocheck>,
 librust-syn-0.15+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scroll-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scroll-derive
X-Cargo-Crate: scroll_derive

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-scroll-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-0.4+default-dev,
 librust-quote-0.6+default-dev,
 librust-syn-0.15+default-dev
Provides:
 librust-scroll-derive+default-dev (= ${binary:Version}),
 librust-scroll-derive-0-dev (= ${binary:Version}),
 librust-scroll-derive-0+default-dev (= ${binary:Version}),
 librust-scroll-derive-0.9-dev (= ${binary:Version}),
 librust-scroll-derive-0.9+default-dev (= ${binary:Version}),
 librust-scroll-derive-0.9.5-dev (= ${binary:Version}),
 librust-scroll-derive-0.9.5+default-dev (= ${binary:Version})
Description: Macros 1.1 derive implementation for Pread and Pwrite traits from the scroll crate - Rust source code
 This package contains the source for the Rust scroll_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
