## rust-scroll-derive 0.10.1

=== debian/changelog ===
rust-scroll-derive (0.10.1-2) unstable; urgency=medium

  * Team upload.
  * Package scroll_derive 0.10.1 from crates.io using debcargo 2.4.0
  * Build-depend on scroll.
  * Declare dev-dependency on scroll so that tests and examples can build.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 30 Oct 2019 11:40:35 +0100

rust-scroll-derive (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * Package scroll_derive 0.10.1 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 30 Oct 2019 10:14:46 +0100
