=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scroll_derive 0.10.1 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-scroll-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scroll_derive 0.10.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-scroll-0.10+default-dev, librust-scroll-derive-dev
Restrictions: allow-stderr, skip-not-installable
