## rust-scroll-derive 0.11.1

=== debian/changelog ===
rust-scroll-derive (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * Package scroll_derive 0.11.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 06 Jul 2023 13:17:36 +0100
