=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scroll_derive 0.11.1 --all-targets --all-features
Features: test-name=rust-scroll-derive:@
Depends: dh-cargo (>= 18), librust-scroll-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scroll_derive 0.11.1 --all-targets
Features: test-name=librust-scroll-derive-dev:default
Depends: dh-cargo (>= 18), librust-scroll-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scroll_derive 0.11.1 --all-targets --no-default-features
Features: test-name=librust-scroll-derive-dev:
Depends: dh-cargo (>= 18), librust-scroll-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable
