## rust-scroll-derive 0.12.0

=== debian/changelog ===
rust-scroll-derive (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package scroll_derive 0.12.0 from crates.io using debcargo 2.7.8
  * Remove manually added build-depends on librust-scroll-0-dev, it's not
    needed and causes a build-dependency cycle.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Mar 2025 11:05:25 +0000

rust-scroll-derive (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * Package scroll_derive 0.12.0 from crates.io using debcargo 2.7.8
  * Collapse features

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 16:05:58 +0000
