=== debian/control ===
Source: rust-scroll-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scroll-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scroll-derive
Homepage: https://github.com/m4b/scroll
X-Cargo-Crate: scroll_derive
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-scroll-derive-dev is very long, consider overriding

Package: librust-scroll-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-scroll-derive+default-dev (= ${binary:Version}),
 librust-scroll-derive-0-dev (= ${binary:Version}),
 librust-scroll-derive-0+default-dev (= ${binary:Version}),
 librust-scroll-derive-0.12-dev (= ${binary:Version}),
 librust-scroll-derive-0.12+default-dev (= ${binary:Version}),
 librust-scroll-derive-0.12.0-dev (= ${binary:Version}),
 librust-scroll-derive-0.12.0+default-dev (= ${binary:Version})
Description: Macros 1.1 derive implementation for Pread and Pwrite traits from the scroll crate - Rust source code
 Source code for Debianized Rust crate "scroll_derive"
